@import url(http://fonts.googleapis.com/css?family=PT+Sans&subset=latin,cyrillic);
.dp, .dp20, .dp25, .dp33, .dp50, .dp75, .dp80, .dp100 {
    float: left;
    display: inline;
    *margin-left: -0.04em;
}
/* CSS Grid For center layout   Define your default width in %,px or em  .main{margin:0 auto;width:85%;}*/
/* IE margin hack;dp = div percet */

.dp20 {
    width: 20%;
}

.dp25 {
    width: 25%;
}

.dp33 {
    width: 33.33%;
}

.dp50 {
    width: 50%;
}

.dp75 {
    width: 75%;
}

.dp80 {
    width: 80%;
}

.dp100 {
    width: 100%;
}

.dp960 {
    width: 960px;
    margin: 0 auto;
}


/*---------------------------------
    OVERRIDES
-----------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-family: Georgia, arial, verdana, sans-serif;
    font-weight: normal;
    color: #b14542;
}

h3 {
    margin-top: 20px;
}

h3 span {
    padding: 3px 5px;
    margin-left: -5px;
    background: #e9e9e9;
}

#news h3 {
    margin-bottom: 20px;
}

#sidebar h3 span {
    margin-left: 0px;
}

p {
    margin: 0
}

thead th, tbody th {}

a:link {
    color: #003366;
}

a:visited {
    color: #366BA0;
}

a:hover {
    color: #b14542;
}

a:active {
    color: #333;
}

.menu {
    font-family: 'PT Sans', sans-serif;
}

blockquote {
    font-family: 'PT Sans', sans-serif;
}

html {
    height: 100% !important;
}


/*---------------------------------
    LAYOUT
-----------------------------------*/

body {
    margin: 0;
    padding: 0;
    color: #000;
    font: normal 15px 'PT Sans', sans-serif;
    line-height: 150%;
    background: #ffffff;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQ1ZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #d5d5d5));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #d5d5d5 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d5d5', GradientType=0);
    /* IE6-8 */
    background-attachment: fixed;
}

body.el-rte-structure {
    background: #fff;
    padding: 5px;
}

#wrap {
    width: 1000px;
    position: relative;
    background: #fff;
    margin: 0 auto;
    padding: 0;
    -webkit-box-shadow: 0px 2px 3px 3px rgba(150, 150, 150, 0.3);
    box-shadow: 0px 2px 3px 3px rgba(150, 150, 150, 0.3);
}

.hpad50 {
    padding: 0 50px;
}

.vpad20 {
    padding: 20px 0;
}

.menu {
    border: 1px solid #eee;
    border-radius: 5px;
}

#footer {
    width: 960px;
    padding: 30px 20px;
    margin: 0 auto;
    color: #666;
    font-size: 0.9em;
    text-shadow: 0px 1px 1px #fff;
    position: relative;
    top: 0;
    left: 0;
}

#link-top {
    position: fixed;
    bottom: 20px;
    right: 30px;
    *right: 25px;
    /*IE 7 ONLY*/
    left: auto;
    color: #ddd;
    text-decoration: none;
    display: none;
    padding: 5px 10px;
    background: #333;
    line-height: 100%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
    opacity: 0.6;
    font-family: arial;
}

#news a:link {
    font-size: 14px;
    color: #b14542;
}

#news a:hover {
    color: #2b6334;
}

#news a:active {
    color: #21304b;
}

#news a:visited {
    font-size: 14px;
    color: #990d0e;
}

#news small {
    font-family: arial;
}

#news a.allnews, #news a.allnews:link, #news a.allnews:visited {
    font-size: 12px;
    color: 333;
}

#visitors {
    background: #f5f5f5 url(/files/design/visitorsBg.png);
    padding: 10px 0;
    margin: 0;
    width: 100%;
    text-shadow: 0px 2px 1px #fff;
    font-size: 13px;
}

#visitors small {
    font-size: 11px;
}

.red {
    color: #ad2e28;
    font-size: 12px;
}

.minimap {
    border: 3px solid #fff;
    -webkit-box-shadow: 0px 3px 3px 1px #ddd;
    box-shadow: 0px 3px 3px 1px #ddd;
    margin-top: 30px;
    margin-right: -10px;
}

#podrazdeleniya {
    padding: 10px 0;
    margin: 0;
    width: 100%;
    background: #c2c2c2;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyYzJjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #c2c2c2 0%, #dadada 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2c2c2), color-stop(100%, #dadada));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c2c2c2 0%, #dadada 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c2c2c2 0%, #dadada 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c2c2c2 0%, #dadada 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #c2c2c2 0%, #dadada 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#c2c2c2', endColorstr='#dadada', GradientType=0);
    /* IE6-8 */
    border-top: 2px solid #fff;
}

#fondy ul.alt {
    margin: 0;
    padding: 0;
}

#fondy ul.alt li {
    margin-left: -10px;
}

#fondy {
    position: relative;
}


/*
#fondy a:link {color:#235b2c;}
#fondy a:hover {color:#b14542;}
#fondy p {margin: 20px 0 0 0}
*/

a.lang:link, a.lang:visited {
    color: #999999;
    text-decoration: none;
    font-weight: bold;
    border: 2px solid #999999;
    height: 25px;
    width: 30px;
    line-height: 25px;
    display: block;
    float: right;
    text-align: center;
}

#searchBar {
    width: 240px;
    height: 30px;
    line-height: 30px;
    float: right;
    margin-right: -10px;
}

.yandexrow {
    width: 120px;
    margin-top: -5px;
}

#searchBar input[type="search"] {
    border-radius: 0 !important;
    border-width: 2px;
    box-shadow: none;
}

#searchBar input[type="button"], #searchBar input[type="submit"] {
    background: url(/files/design/search.gif) no-repeat;
    padding: 0 !important;
    margin: 1px 0 0 -25px;
    border: 0;
    width: 30px;
    min-width: inherit;
    text-indent: -1000px;
    box-shadow: none;
}

#searchBar table, #searchBar table tr, #searchBar table td {
    border: 0;
    padding: 0;
    margin: 0;
}

#searchButton:hover {
    opacity: 0.6;
}

#contentWrapper {
    min-height: 400px;
}

#pageContent {
    line-height: 150%;
    padding: 20px 0 50px 0;
    margin: 0;
    width: 100%;
    min-height: 400px;
}


/**
*   Slideshow -- CSS
*/

.rs-slideshow {
    height: 413px;
    overflow: hidden;
    position: relative;
    margin: 3px 0 10px 0;
    width: 900px;
}

.rs-slideshow .slide-container {
    background-color: #444;
    position: absolute;
    height: 100%;
    left: 0;
    overflow: hidden;
    top: 0;
    width: 100%;
}

.rs-slideshow .slide-container img {
    position: relative;
}

.rs-slideshow .slide-container .slide-caption {
    background-color: #000;
    bottom: 0;
    color: #fff;
    left: 0;
    padding: 15px 12px;
    position: absolute;
    text-align: center;
    right: 0;
    filter: alpha(opacity=80);
    /* internet explorer */
    -khtml-opacity: 0.8;
    /* khtml, old safari */
    -moz-opacity: 0.8;
    /* mozilla, netscape */
    opacity: 0.8;
    /* fx, safari, opera */
    display: none;
}

.rs-slideshow .slide-container:hover .slide-caption {
    display: block;
}

.rs-slideshow .slides {
    display: none;
}

.rs-slideshow .slide-container img, .rs-slideshow .slide-container .slide-caption, .rs-slideshow .slide-container a {
    filter: inherit;
}


/**
*   These styles make the list of links to slide images visible to users
*   who don't have JavaScript enabled. By adding the 'no-js' class to
*   the HTML element, and using Modernizr to remove this class for JS
*   users, we can style for both scenarios.
*   http://www.modernizr.com/
*/

.no-js .rs-slideshow {
    height: auto;
}

.no-js .rs-slideshow .slide-container, .no-js .rs-slideshow .slide-container img {
    position: relative;
}

.no-js .rs-slideshow .slides {
    display: block;
    margin: 24px 48px;
}

.no-js .rs-slideshow .slides li {
    margin: 0;
}


/**
*   The following styles are used in the demos with slideshow controls,
*   such as play/pause and prev/next buttons.
*/

.rs-controls {
    clear: both;
    margin: 12px auto;
    position: relative;
}

.rs-play-pause, .rs-prev, .rs-next {
    float: left;
    margin-right: 12px;
}

.rs-controls ul {
    float: left;
    list-style: none;
    margin: 0 6px 0 0;
    padding: 0;
}

.rs-index-list li {
    float: left;
    margin-right: 6px;
}

.rs-controls a {
    /*
    background-color: #eee;
    border: 1px solid #ddd;
    */
    /*border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;*/
    color: #444;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 5px;
    text-decoration: none;
}

.rs-controls a:hover {
    /*
    background-color: #ddd;
    color: #444;
    */
}

.rs-controls .rs-active {
    /*
    background-color: #444;
    border: 1px solid #444;
    color: #eee;
    */
}

.rs-prev, .rs-next {
    position: absolute;
    top: -230px;
    background: none;
    border: 0;
}

.rs-prev:hover, .rs-next:hover {
    opacity: 0.8;
}

.rs-prev:active, .rs-next:active {
    top: -228px;
}

.rs-prev {
    left: -40px;
}

.rs-next {
    right: -50px;
}

#callback-messages, #slide-class-message {
    margin: 48px auto;
}

.slide-container.some-custom-class .slide-caption {
    background-color: #890;
    font-size: 3em;
    font-style: italic;
    font-weight: bold;
    text-align: right;
    top: 0;
    width: 28%;
}


/* ��������� �� ����� */

#menu2 {
    float: right;
    width: 100%;
    border-left: 1px solid #dedede;
}

#menu2:hover {}

#menu2 {
    clear: both;
    padding: 0;
    cursor: default;
}

#menu2 a:link, #menu2 a:visited {
    display: block;
    font-size: 14px;
    background: #fff;
    border-bottom: 1px solid #dedede;
    padding: 7px 0 5px 10px;
    color: #333;
    line-height: 130%;
    text-decoration: none;
}

#menu2 a:hover {
    text-decoration: none;
}

#menu2 a.active {
    border-bottom: 0;
    margin-bottom: 0px;
    background: #b14542;
    color: #fff;
}

#menu3 {
    padding: 0;
    cursor: default;
}

#menu3 a:link, #menu3 a:visited {
    font-size: 13px;
    background: #fff;
    border-radius: 0;
    display: block;
    color: #6F6F6F;
    padding: 3px 0 3px 15px;
    margin: 0;
    text-decoration: none;
}

#menu3 a:hover, #menu3 a.active {
    text-decoration: none;
    background: #ededed;
    color: #000;
}

#menu4 {
    padding: 0;
    cursor: default;
}

#menu4 a:link, #menu4 a:visited {
    font-size: 12px;
    border-bottom: 1px dotted #dedede;
    color: #6F6F6F;
    padding: 3px 0 3px 20px;
    margin: 0;
    text-decoration: none;
}

#menu4 a:hover, #menu4 a.active {
    text-decoration: none;
    background: #fff;
    color: #000;
}

#menu5 a:link, #menu5 a:visited {
    font-size: 12px;
    border-bottom: 1px dotted #dedede;
    color: #6F6F6F;
    padding: 3px 0 3px 25px;
    margin: 0;
    text-decoration: none;
}

#menu5 a:hover, #menu5 a.active {
    text-decoration: none;
    background: #fff;
    color: #000;
}

#menu3 a.active, #menu4 a.active, #menu5 a.active {
    background-repeat: no-repeat;
    background-image: url(data:image/gif;base64,R0lGODlhAwAFAIABAMxDQP///yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCRDg3NjBFMjQ4NDExMUUyOUNDQjhCNzFCNDVERDhFRCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCRDg3NjBFMzQ4NDExMUUyOUNDQjhCNzFCNDVERDhFRCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkJEODc2MEUwNDg0MTExRTI5Q0NCOEI3MUI0NUREOEVEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkJEODc2MEUxNDg0MTExRTI5Q0NCOEI3MUI0NUREOEVEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAAAQAsAAAAAAMABQAAAgVEApaLVwA7);
    background-position: 0 50%;
    font-weight: bold;
}

#menu3 a.active {
    background-position: 5px 50%;
}

#menu4 a.active {
    background-position: 10px 50%;
}

#menu5 a.active {
    background-position: 15px 50%;
}

#menu6 a.active {
    background-position: 20px 50%;
}

#paging {
    clear: both;
    height: 20px;
    margin: 20px 0 20px 0;
    width: 100%;
}

#paging span {
    display: block;
    float: left;
    margin: 1px 0 0 0;
    font-size: 100%;
    padding-right: 10px;
}

#paging a:link, #paging a:visited {
    text-align: center;
    padding: 2px;
    width: 18px;
    display: block;
    float: left;
    margin: 0 1px 1px 0;
    color: #EDF2F9;
    text-decoration: none;
    background: #B5D0FC;
    border: 0;
    border-right: 1px solid #dedede;
}

#paging a:hover {
    background: #415678;
    color: #fff;
}

#paging a.active {
    font-weight: bold;
    background: #415678;
    color: #fff
}

#zayavka {}

#zayavka hr, #contactform hr {
    margin: 10px 0;
}

#zayavka input, #contactform input {
    width: 100%;
}

.faded {
    opacity: 0.7
}

#pageContent div.caption {
    border: 1px solid #ccc;
    padding: 5px;
}

#pageContent div.right {
    margin-right: 0;
}

div.left {
    margin-left: 0;
}

#pageContent div.caption img {
    margin: 0;
    padding: 0;
}

#pageContent div.caption p {
    margin: 5px 0 0 0;
    padding: 5px;
    font-size: .9em;
    font-weight: normal;
    font-style: italic;
}

.redstar {
    color: red;
}

#header {
    padding: 20px 0;
}

.sitemap-icon {
    background: url(/files/design/sitemap-icon.gif) 0 0 no-repeat;
    padding-left: 20px;
    clear: both;
    margin-top: 40px;
    position: absolute;
    bottom: -80px;
    right: 20px;
}

.social {
    margin-top: 10px;
}

.social img {
    width: 27px;
    margin-right: 10px;
}

#sidebar img {
    max-width: 100%;
}

#sidebar .buttons {
    margin-top: 50px;
}

#sidebar .buttons a:link, #sidebar .buttons a:visited {
    font-size: 18px;
    display: block;
    width: 80%;
    border: 2px solid #d19695;
    text-align: center;
    padding: 10px;
    color: #666;
    font-weight: bold;
    margin: 10px;
    text-decoration: none;
}

.newsitem {
    margin-bottom: 40px;
}

.newsitem a:link, .newsitem a:visited {
    font-size: 16px !important;
    font-weight: bold;
}

.newsitem .date {
    font-size: 13px;
}

.afisha {}

.afisha .newsitem {
    background: #e7e7e7;
    /* Old browsers */
    background: -moz-linear-gradient(top, #e7e7e7 0%, #e2e2e2 52%, #ececec 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #e7e7e7 0%, #e2e2e2 52%, #ececec 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #e7e7e7 0%, #e2e2e2 52%, #ececec 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ececec', GradientType=0);
    /* IE6-9 */
    padding: 10px;
    margin-left: -5px;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.afisha .newsitem .date {
    font-size: 13px;
}

.vazhnoe .newsitem .date {
    display: none;
}

.class1 {
    color:#cc6666;
    font-weight: bold;
}
.class2 {
    background-color: #cc6666;
}
